Application: gvSIG desktop - gvSIG bugs #1488
Incoherence with Sextante algorithms plugin
12/17/2012 12:19 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build: 2064
gvSIG build: 2062 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

After default installation of gvSIG it is also installed SEXTANTE plugin, but in Addons manager the plugin is like uninstalled features

History

#1 - 01/17/2013 12:56 PM - Ignacio Brodin
- Status changed from New to Fixed

- Assignee set to Ignacio Brodin

- Add-on build set to 2064

The next build should be without sextante algorithms by default. That is, the option "Geoprocess:sextante algorithms" in the addon manager should be
deactivated

#2 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed
